unit uViewDireccion;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, uViewBase, StdCtrls, Mask, DBCtrls, DB, uDADataTable, ExtCtrls,
  JvComponent, JvFormAutoSize, cxControls, cxContainer, cxEdit, cxTextEdit,
  cxDBEdit, dxLayoutControl;

type
  TfrViewDireccion = class(TfrViewBase)
    DADataSource: TDADataSource;
    dxLayoutControl1Group_Root: TdxLayoutGroup;
    dxLayoutControl1: TdxLayoutControl;
    dxLayoutControl1Group1: TdxLayoutGroup;
    eProvincia: TcxDBTextEdit;
    eCalle: TcxDBTextEdit;
    ePoblacion: TcxDBTextEdit;
    eCodigoPostal: TcxDBTextEdit;
    dxLayoutControl1Item1: TdxLayoutItem;
    dxLayoutControl1Item2: TdxLayoutItem;
    dxLayoutControl1Item3: TdxLayoutItem;
    dxLayoutControl1Group2: TdxLayoutGroup;
    dxLayoutControl1Item4: TdxLayoutItem;
  protected
  end;
  
implementation

{$R *.dfm}

{initialization
  RegisterClass(TfrViewDireccion);

finalization
  UnRegisterClass(TfrViewDireccion);}

end.
